.sncmp-popup-ok-button {
    background-color: hsl(210, 26%, 33%) !important;
    color: white !important;
    font-weight: 500 !important;
    transition: background-color 75ms ease-out !important;
}
#sncmp-popup-ok-button:hover{
    background-color: hsl(210, 26%, 27%) !important;
}
.sncmp-popup{
    box-shadow: 0 0 20px rgba(0,0,0,0.1) !important;
}
.sncmp a {
    color: hsla(209, 61%, 33%, 1) !important;
    font-weight: 500;
}
.sncmp-toggleAllEnable {
    color: rgb(63,85,107) !important;
}
.sncmp-banner {
    border-top: 1px solid rgb(106, 196, 21) !important;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(63,85,107, 0.5) !important;
    -moz-box-shadow:    0px 0px 5px 2px rgba(63,85,107, 0.5) !important;
    box-shadow:         0px 0px 5px 2px rgba(63,85,107, 0.5) !important;
}
#sncmp-container {
    font-family: Avenir Next,Roboto Condensed,Arial,sans-serif !important;
}
#sncmp-container .sncmp-popup-content{
    padding: 1.5em !important;
}
.sncmp-banner-btn {
    border: solid 1px rgb(63,85,107) !important;
}
.sncmp-banner-btn-learnmore {
    color: rgb(63,85,107) !important;
}
.sncmp-banner-btn-agree {
    background-color: rgb(63,85,107) !important;
}
input:checked + .sncmp-slider {
    background-color: rgb(63,85,107) !important;
}
input:focus + .sncmp-slider {
    box-shadow: 0 0 1px rgb(63,85,107) !important;
}
.sncmp-learnmore-reconsiderbutton {
    background-color: rgb(63,85,107) !important;
}
#sncmp-learnmore-heading h2 {
    font-size: 1.1em !important;
    margin: 1em 0 0.25em 0 !important;
}
#sncmp-learnmore-features h2 {
    font-size: 1.1em !important;
    margin: 1em 0 0.25em 0 !important;
}
.sncmp-popup-content h2 {
    font-size: 1.1em !important;
    margin: 1em 0 0.25em 0 !important;
}
#sncmp-intro-title h1 {
    font-size: 1.1em;
    text-align: left;
    margin: 1em 0 0.25em 0 !important;
}
#sncmp-intro-description {
    font-size: small;
    line-height: 1.666;
    margin-top: 0 !important;
    text-align: left !important;
}
.sncmp-learnmore-publisherprivacy{
    margin-top: 0em !important;
}
#sncmp-container .sncmp-overlay {
    background: rgba(0,0,0,0.7) !important;
}
#sncmp-intro-logo img {
    /*height: 60px;
    margin-left: auto;
    margin-right: auto;*/
    height: 48px;
    margin-left: -2px;
}
#sncmp-container .sncmp-learnmore-info {
    line-height: 1.666 !important;
    padding-bottom: 0 !important;
}
#sncmp-container .sncmp-learnmore-vendorpurpose{
    font-weight: 500 !important;
}
#sncmp-container .sncmp-learnmore-pubdefpurposename:before{
    margin-right: 0.5em;
}